header {
  // top bar
  // ----------
  .top-bar {
    background-color: #f4f6f7;
    color: #808080;

    .info {
      display: flex;
      justify-content: space-between;
      align-items: center;

      .contacts ul {
        display: flex;

        li:not(:last-child) {
          margin-right: 15px;
        }
      }

      .book ul {
        display: flex;
        align-items: center;

        li:not(:last-child) {
          margin-right: 15px;

          span.send {
            color: $primary;
          }
        }
      }

      .book .btn {
        padding: 10px 25px;
      }
    }
  }

  // mid bar
  // ----------
  .mid-bar {
    // &__content {
    //   display: flex;
    //   justify-content: space-between;
    //   align-items: center;
    // }

    // logo
    .logo a.navbar-brand {
      width: 100px;

      img {
        width: 110%;
      }
    }

    // form
    form {
      display: flex;
      border: 1px solid #d1cece;
      border-radius: 25px;
      overflow: hidden;

      .input-group {
        &:first-of-type {
          width: 50%;
        }

        .form-control {
          border: none;
        }
      }
    }
  }
}
